Install problem on PEAR

  1. 3 years ago

    I Just installed Wardrobe CMS on xampp htdocs with following command

    composer create-project wardrobe/wardrobe

    and i ve set up the httpd-vhost.conf

    <VirtualHost *:80>
        ServerAdmin admin@site.com
        DocumentRoot "C:\xampp\htdocs\wardrobe\public"
        ServerName site.com
        ServerAlias www.site.com
        ErrorLog logs/site.com.log
        CustomLog logs/site.com.log combined
        <Directory "C:\xampp\htdocs\wardrobe\public">
            Options Indexes FollowSymLinks Includes ExecCGI
            AllowOverride All
            Order allow,deny
            Allow from all
        </Directory>
    </VirtualHost>

    but when i try to install the cms with accessing "site.com/install" i got the following error

    Warning: require(C:\xampp\htdocs\wardrobe\bootstrap/../vendor/autoload.php): failed to open stream: No such file or directory in C:\xampp\htdocs\wardrobe\bootstrap\autoload.php on line 17
    
    Fatal error: require(): Failed opening required 'C:\xampp\htdocs\wardrobe\bootstrap/../vendor/autoload.php' (include_path='C:\xampp\php\pear\PEAR') in C:\xampp\htdocs\wardrobe\bootstrap\autoload.php on line 17

    i have no deep knowledge about laravel4 . please help. whats wrong on my configuration

or Sign Up to reply!